QGIS Application - Bug report #14439
border missing when rendering preview in the labelling background's svg picker dialog
2016-03-07 08:30 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 22418
Description

See attached screenshot comparison (label-svg-shield-preview-border-issue.png) for an immediate grasp of the problem. When the svg
picket widget draws svg preview through the labelling background setting panel, the svg border value doesn't appear to be set properly.
Steps to reproduce

1. Launch a fresh QGIS session

2. Add a vector layer

3. Open the labelling property window, go to the background panel

4. Enable background, select SVG type, and open the svg picker widget using the "..." button

5. Notice the border for previewed svgs isn't drawn (or probably more accurately is drawn with a stroke value set to 0)

History

#1 - 2016-03-08 12:19 PM - Nyall Dawson
- Status changed from Open to Feedback

| can't reproduce - it looks identical to the svg marker thumbnails to me. Is there something I'm missing?

#2 - 2016-04-09 09:26 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, reopen if necessary.

#3 - 2017-09-22 10:05 AM - Jiirgen Fischer

- Category set to Unknown
